
Katello - Bug #5659

Latest String extracts for the katello engine

05/09/2014 08:23 PM - Bryan Kearney

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 19aef1c7 - 05/09/2014 08:27 PM - Bryan Kearney

Fixes #5659 - String Extract

Revision a372437c - 05/12/2014 12:13 PM - Bryan Kearney

Merge pull request #4067 from bkearney/bkearney/string_extract

Fixes #5659 - String Extract

History

#1 - 05/12/2014 12:52 PM - Bryan Kearney

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:19aef1c70acebb0d91e5c98e8cc563344e3275a7.

#2 - 05/27/2014 05:10 PM - Eric Helms

- Target version set to 44

#3 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 08:23 AM - Eric Helms

- translation missing: en.field_release set to 13
